/**
 * Paths
 */
/**
 * Paths
 */
/**
 * Page Sizes
 */
/**
 * Sizes
 */
/**
 * Colors
 */
/**
 * Fonts
 */
/* основной шрифт */
.r-covid-weekly-russia {
  font-style: normal;
  font-weight: normal;
  font-family: 'GraphikCy', 'Helvetica CY', Arial, sans-serif;
  border-top: solid 1px #DDDDDD;
  border-bottom: solid 1px #DDDDDD;
  padding: 30px 0 20px;
  margin-bottom: 30px;
}
.r-covid-weekly-russia a {
  text-decoration: none;
  color: #000;
}
.r-covid-weekly-russia__block {
  display: flex;
  justify-content: space-between;
}
.r-covid-weekly-russia__title {
  font-size: 24px;
  line-height: 28px;
  padding-right: 20px;
  max-width: 480px;
  margin-bottom: 8px;
}
.r-covid-weekly-russia__date {
  background: #F1EFEF;
  border-radius: 100px;
  font-size: 14px;
  line-height: 16px;
  padding: 5px 10px;
  white-space: nowrap;
}
.r-covid-weekly-russia__description,
.r-covid-weekly-russia__source {
  color: #B4B4B4;
  font-size: 14px;
  line-height: 18px;
}
.r-covid-weekly-russia__description a,
.r-covid-weekly-russia__source a {
  background: none;
  border-bottom: solid 1px #B4B4B4;
  color: #B4B4B4;
}
.r-covid-weekly-russia__description:first-child,
.r-covid-weekly-russia__source:first-child {
  padding-right: 20px;
}
.r-covid-weekly-russia__description:last-child,
.r-covid-weekly-russia__source:last-child {
  white-space: nowrap;
}
.r-covid-weekly-russia__russia {
  font-size: 0;
  display: inline-block;
  vertical-align: middle;
  background: url('../../images/russia_2x.png');
  background-size: 16px 16px;
  width: 16px;
  height: 16px;
}
.r-covid-weekly-russia__point {
  display: block;
  padding: 7px 17px;
}
.r-covid-weekly-russia__point__title {
  font-family: 'GraphikCy', 'Helvetica CY', Arial, sans-serif;
  display: block;
  font-size: 13px;
  white-space: nowrap;
  margin: 0 auto;
  margin-bottom: 8px;
  text-align: center;
}
.r-covid-weekly-russia__point__value {
  font-family: 'GraphikCy-Semibold', 'Helvetica CY', Arial, sans-serif;
  display: block;
  font-size: 20px;
  line-height: 24px;
  color: #F84840;
  margin: 0 auto;
  margin-bottom: 3px;
  text-align: center;
}
.r-covid-weekly-russia__point__value.negative {
  color: #1B8;
}
.r-covid-weekly-russia__container {
  width: 100%;
  margin: 10px 0 40px;
  position: relative;
}
.r-covid-weekly-russia__container__chart {
  height: 270px;
  border-bottom: solid 1px rgba(196, 196, 196, 0.8);
}
@media (max-width: 640px) {
  .r-covid-weekly-russia__block {
    flex-direction: column;
  }
  .r-covid-weekly-russia__title {
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 8px;
    max-width: 100%;
  }
  .r-covid-weekly-russia__date {
    display: inline-block;
    margin-bottom: 24px;
  }
  .r-covid-weekly-russia__chart {
    height: 200px;
  }
}
.g-application-dark .r-covid-weekly-russia {
  border-top-color: #343434;
  border-bottom-color: #343434;
}
.g-application-dark .r-covid-weekly-russia__date {
  background: #383838;
  color: #CCC;
}
.g-application-dark .r-covid-weekly-russia__point {
  display: block;
  padding: 7px 17px;
}
.g-application-dark .r-covid-weekly-russia__point__title {
  color: #FFF;
}
.g-application-dark .r-covid-weekly-russia__point__value.negative {
  color: #FFF;
}
